[lfs-support] error unable to proceed make gcc 4.7.2 Linux from scrach LFS book 7.3

savyan savyan at gmail.com
Wed Sep 4 22:28:19 PDT 2013


|

Sir,
    I am getting the following error during making gcc 4.7.2.
checkingfor  MPFR...  no
configure:  error:  libmpfr not found or uses a different ABI..
.
.
.


I am trying in ubuntu 12.04 LTS , all the basic requirements are checked

version-check.sh is OK verified.

please help
Savyan



|

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.linuxfromscratch.org/pipermail/lfs-support/attachments/20130905/63cc70fa/attachment.html>


More information about the lfs-support mailing list